@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(/fonts/RobotoCondensed-Light.ttf?877e34f998290555a554cf9cb41056f8) format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(/fonts/RobotoCondensed-Regular.ttf?db6d916952fb988edac1e531d47ff83a) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/RobotoCondensed-Bold.ttf?89a396525c0de98da36505cb04eb9373) format('truetype');
    font-weight: 700;
    font-style: normal;
}
body {
  font-family: Roboto Condensed, sans-serif;
  color: #5b5b5b;
  font-size: 16px;
}

.login-form {
  width: 345px;
  background: #F3F3F3;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 400;
  font-style: normal;
  padding-bottom: 15px;
  color: #191919;
}
.login-form .header {
  height: 40px;
  background: #FF470A;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
}
.login-form .header .logo {
  height: 40px;
}
.login-form .header .logo img {
  height: 40px;
}
.login-form .alert-danger {
  margin-top: 10px;
  text-align: center;
  color: #FF470A;
}
.login-form .alert-info {
  margin-top: 10px;
  text-align: center;
}
.login-form .content {
  padding: 0 23px;
}
.login-form .content .title {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin: 15px 0;
}
.login-form .content .form form {
  display: flex;
  flex-direction: column;
}
.login-form .content .form form input {
  margin-bottom: 20px;
  font-size: 20px;
  height: 50px;
  padding: 0 10px;
}
.login-form .content .form form input.error {
  border: 1px solid #FF470A;
}

.login-form .content .form form .remember {
    margin-bottom: 20px;
}

.login-form .content .form button {
  width: 200px;
  margin: 0 auto;
  background: #FF470A;
  border: 1px solid #FF470A;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 0;
  cursor: pointer;
}
.login-form .content .form button:hover {
  box-shadow: 0px 0px 5px 0px #FF470A;
}
.login-form .content .login-social .title {
  margin-bottom: 5px;
}
.login-form .content .login-social .links {
  display: flex;
  justify-content: center;
}
.login-form .content .login-social .links a img {
  width: 40px;
}
.login-form .content .login-social .links a:first-child {
  margin-right: 10px;
}
.login-form .content .login-social .description {
  font-size: 12px;
  margin: 5px auto;
}
.login-form .content .remember .checkbox {
  text-align: center;
}
.login-form .content .remember .checkbox label {
  font-weight: 700;
  font-size: 14px;
  margin-top: 7px;
}
.login-form .content .remember .checkbox .remember-me {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.login-form .content .remember .checkbox .remember-me + label {
  display: inline-flex;
  align-items: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}
.login-form .content .remember .checkbox .remember-me + label::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #adb5bd;
  border-radius: 0.25em;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.login-form .content .remember .checkbox .remember-me:not(:disabled):not(:checked) + label:hover::before {
  border-color: #FF470A;
}
.login-form .content .remember .checkbox .remember-me:not(:disabled):active + label::before {
  background-color: #FF470A;
  border-color: #FF470A;
}
.login-form .content .remember .checkbox .remember-me:checked + label::before {
  border-color: #FF470A;
  background-color: #FF470A;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
